CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Copyright 2018 Ang Mga May-akda ng Chromium. Nakalaan ang lahat ng karapatan.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Ang Mga May-akda ng Chromium. Nakalaan ang lahat ng karapatan.";
